BODY{
	text-align	: center;
	margin		: 0 auto;
	background	: #111;
	padding		: 0px;
	font-family	: verdana;
	font-size	: 0.8em;
}

IMG.thumbnail{
	border		: 1px solid #6BC240;
	background	: #000;
	padding		: 1px;
	margin		: 1px;
}

IMG{
	background	: url('../images/bg-loading.gif');
	color		: #000;
}

.styleIndicator{
	font-size	: 200%;
	color		: #fff;
}

h3
	{
	color: #6bc240;
	}


#outerContainer{
	width		: 100%;
	text-align	: center;
	margin		: 0 auto;
}

#topFW{
	text-align	: center;
	margin		: 0 auto;	
	height		: 175px;
}

#topMID{
	margin		: 0 auto;
	background	: url('../images/split-banner.png') top right no-repeat;
	width		: 790px;
	height		: 175px;
	text-align	: left;
	font-size	: 85%;
	color		: #f5f5f5;
	padding		: 5px 10px 10px 10px;
}

#bodyFW{
	margin		: 0 auto;
	background	: url('../images/car-trans.jpg') center bottom no-repeat #000;
	text-align	: center;
/*	height		: 400px;*/
}

#bodyMID{
	margin		: 0 auto;
	width		: 790px;
	text-align	: left;
	font-size	: 90%;
	color		: #dcdcdc;
	padding		: 10px 0px 10px 10px;
}

#footerFW{
	margin		: 0 auto;
	text-align	: center;
	background	: #111111;
	border-top	: 2px solid #6BC240;
}

#footerMID{
	margin		: 0 auto;
	width		: 790px;
	text-align	: center;
	font-size	: 80%;
	color		: #fff;
	padding		: 10px;
}

#footerMID a:link, a:visited{
	text-decoration	: none;
	color		: #FF7A03;
}

#footerMID a:hover, a:active{
	text-decoration	: underline;
	color		: #6bc240;
}


/* -- Navigation Section -- */

/* Full-width container */ 
#navFW{
	margin		: 0 auto;
	text-align	: center;
	line-height	: 35px;	
	background	: url('../images/nav-bg.jpg') repeat-x;
	border-bottom	: 2px solid #6BC240;
	border-top	: 2px solid #6BC240;
}

/* Mid-with container */
#navMID{
	margin		: 0 auto;
	text-align	: left;
	width		: 790px;
	line-height	: 35px;
}

ul#navList{
	padding		: 0;
	margin		: 0;
	text-align	: left;
	list-style-type	: none;
	color		: #ff7a03;
}

ul#navList li{
	display		: inline;
	text-align	: center;
	padding		: 0px 5px 5px 0px;
	width		: 111px;
}

ul#navList li#active a{
	color		: #6bc240;
}

ul#navList li a{
	font-size	: 110%;
	display		: inline;
	color		: #FF7A03;
	text-decoration	: none;
/*	border-left	: 1px solid #696969;
	border-right	: 1px solid #696969;*/
	padding		: 5px 1px 5px 0px;
	width		: 111px;
	height		: 35px;
}

ul#navList li a:hover{
/*	background	: #000;*/
	color		: #6bc240;
	width		: 111px;
/*	border-left	: 1px solid #696969;
	border-right	: 1px solid #696969;*/
}

#dropmenudiv {
	position		: absolute;
	border			: 1px solid #6bc240;
	border-bottom-width	: 0;
	font			: normal 11px/17px Arial, verdana, lucida, sans-serif;
	line-height		: 25px;
	z-index			: 100;
	text-align		: left;
	background		: url('../images/nav-bg.jpg') repeat-x;
}

#dropmenudiv a {
	width			: 110px;
	display			: block;
	text-indent		: 3px;
	border-bottom		: 2px solid #6bc240;
	padding			: 1px 0;
	text-decoration		: none;
	font-weight		: normal;
	background		: url('../images/nav-bg.jpg') repeat-x;
	color			: #ff7a03;
}

#dropmenudiv a:hover { /*hover background color*/
/*	background-color	: #000;*/
	background		: url('../images/nav-bg.jpg') repeat-x;
	color			: #6bc240;
}

#bodyMIDLeft{
	float			: left;
	width			: 465px;
	padding-right		: 8px;
}

#bodyMIDRight{
	float			: left;
	width			: 300px;
	padding			: 10px 0px 10px 10px;	
}

.cb{
	clear			: both;
}

INPUT{
	float			: left;
	border			: 1px solid #6bc240;
	background		: #111111;
	color			: #fff;
	width			: 300px;
}

.formLabel{
	width			: 150px;
	line-height		: 25px;
	float			: left;
	color			: #ff7a03;
}

TEXTAREA{
	float			: left;
	border			: 1px solid #6bc240;
	background		: #111111;
	color			: #fff;
	width			: 300px;
}

.smallLabel{
	width			: 150px;
	float			: left;
	color			: #ff7a03;
	line-height		: 25px;	
}

.smallValue{
	text-align		: left;
	width			: 150px;
	float			: left;
	color			: #6bc240;
	line-height		: 25px;	
}

a:link, a:visited, a:active{
	font-size		: 110%;
	color			: #FF7A03;
	text-decoration		: none;
}

a:hover{
	text-decoration		: underline;
}

ul.basic{
	line-height		: 2em;
	color			: #6BC240;
}

.basic a{
	color			: #6bc240;
}

.basic a:hover{
}

.dn{
	display			: none;
}

img{
	border			: 0;
}

a:link.tinyLink{
	font-size		: 100%;
	
}

.newsHeading{
	font-size		: 110%;
	font-weight		: bold;
	color			: #6bc240;
	border-bottom		: 1px solid #6bc240;
}

.reflectQuote{
	font-size		: 110%;
	font-style		: italic;
	color			: #fff;
}